

.ui-widget.ui-widget-content {
    height: .11em;
}

.ui-slider-horizontal {
    height: .10em;
}



    .ui-slider-horizontal .ui-slider-range {
        top: -.1em;
    }

.ui-slider-horizontal {
    height: 2px !important;
    margin-bottom: 20px;
    width: 100%;
}

.ui-widget-header {
    height: 2.5px !important;
    background: #a5a5a5;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px !important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px !important;
}

.ui-state-default {
    margin-left: -1px !important;
    height: 30px !important;
    width: 8px !important;
    background: #474747 !important;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.9em !important
}

.position-filter .filter-table {
    margin-top: 0;
    margin-left: 0;
}
 
.filter-table {
    width: 298px ;
    margin: 0 auto;
}

    .filter-table td small {
        font-size: 17px;
        font-weight: 800;
        
       
    }

    .filter-table td fieldset input {
        font-size: 20px;
        font-weight: 700;
        width: 70px;
        color: rgb(84 110 122);
        font-weight: bold;
      
    }

    .filter-table td  input {
        font-size: 20px;
        font-weight: 700;
        width: 100px;
        color: rgb(84 110 122);
        font-weight: bold;
    }

    .filter-table .sinpadding {
      padding:0px;
    }


    .filter-slider {
        bottom: 120px;
        top: 50px !important;
    }




